* {
  padding: 0;
  margin: 0;
}

.container-fluid {
  width:100%;
  height: 100vh;
}

.wrapper-header {
  padding: 1rem 0;
  background-color: #1891E8;
}

.wrapper-header__logo {
  display: flex;
  align-items: center;
}

.wrapper-header__logo img {
  width: 2rem;
  margin-right: 10px;
}

.wrapper-header__logo h5 {
  font-family: 'Poppins', sans-serif;
  color: rgb(255, 255, 255);
  font-weight: bold;
}

.wrapper-header ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.wrapper-header ul li {
  list-style: none;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  color: rgb(209, 209, 209);
}

.wrapper-header ul li:hover {
  color: rgb(255, 255, 255);
  font-weight: 700;
}

.wrapper-header__menu {
  width: 20rem;
  display: flex;
  justify-content: space-between;
}